#### PyKDE - Python Bindings for KDE

# class DOM.Notation |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.Notation
Inherits | DOM.Node

### methods

- Notation ()

  returns a Notation instance

- Notation (other)

  returns a Notation instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Notation |

- Notation (other)

  returns a Notation instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- Notation (i)

  Not Implemented

- publicId ()

  returns (DOM.DOMString)

- systemId ()

  returns (DOM.DOMString)